*{ margin:0px; padding:0px;}
ul li{ list-style:none;}
img{ border:0px;}
a{color:#333333;text-decoration:none;}
a:hover{ color:#0051a3;}

body{ font-family:"宋体"; font-size:12px; color:#333333; background-image:url(../new_images/BBG.png); background-repeat:repeat; background-color:#f6f6f6;}

.clear{ clear:both;}
.fl{ float:left}
.fr{ float:right}
.top{ background-color:#fff; width:100%; height:108px;}
.logo{ width:1002px; height:108px; background-image:url(../new_images/logo_02.png); background-repeat:no-repeat; background-position:left top; margin:0 auto;}
.shoucang{ margin:15px 0; text-align:right; line-height:26px;}
.shoucang a{color:#333; }

.search{width:245px; height:30px; background-image:url(../new_images/sear_05.png); background-repeat:no-repeat;}

.navBox{ width:100%; height:auto; background-color:#0e419c;}
.nav{width:1060px; height:42px; line-height:42px; margin:0 auto; }
.nav ul{width:auto;}
.nav li{float:left;}
.nav li a{display:block;color:#fff; font-family:"微软雅黑"; font-size:14px; padding:0 10px; background-image:url(../new_images/nav_03.png); background-repeat:no-repeat; background-position:right top;}

.timeBox{ height:auto; color:#fff; font-family:"微软雅黑"; font-size:12px;}

.banner{ width:1440px; height:320px; margin:0 auto;}

.contentBox{ position:relative; width:1002px; padding:0 12px; height:auto; margin:0 auto; padding-top:20px; background-color:#fff;}
.xiaohui{ position:absolute; left:-187px; top:40px;}
.xiaoxun{ position:absolute; right:-160px; top:40px;}


.con_one{ width:277px; height:auto;}
.con_two{ width:422px; height:auto; margin-left:28px;}
.con_three{ width:244px; height:auto;}

.titleBG{font-family:"微软雅黑"; font-size:14px;height:28px;color:#0c3784; line-height:28px; border-bottom:1px solid #0e419c; background-image:url(../new_images/title_bg5_16.png); background-repeat:no-repeat; background-position:left bottom; padding-left:16px; overflow:hidden;}
.more{font-size:10px; color:#0c3784; font-family:Arial; text-transform:uppercase;}
.con_ul{ overflow:hidden; padding:5px 0;}
.con_ul li{ padding-left:7px; height:30px; overflow:hidden; line-height:30px; border-bottom:1px dashed #ccc; background-image:url(../new_images/li_icon_25.png); background-repeat:no-repeat; background-position:left center;}
.con_ul li span{ float:right;}

.school_new{ height:390px;}
.student_js{ padding-top:8px;}

.linkBox{ width:100%; height:60px; border-top:2px solid #e5e5e5; background-color:#f2f2f2;}
.link_ul{ width:1002px; margin:0 auto;}
.link_ul li{ float:left; line-height:60px; padding:0 18px;}
.link_ul li a{font-family:"微软雅黑"; font-size:15px;color:#0e419c; padding-left:25px;background-image:url(../new_images/yq_icon_41_h.png); background-repeat:no-repeat; }
.link_ul li a:hover{ color:#666666; background-image:url(../new_images/yq_icon_41.png);}
.link_ul li .img_2{background-image:url(../new_images/yq_icon_44h.png);}
.link_ul li .img_2:hover{ background-image:url(../new_images/yq_icon_44.png);}

.link_ul li .img_3{background-image:url(../new_images/yq_icon_47h.png);}
.link_ul li .img_3:hover{ background-image:url(../new_images/yq_icon_47.png);}

.link_ul li .img_33{background-image:url(../new_images/yq_icon_48h.png);}
.link_ul li .img_33:hover{ background-image:url(../new_images/yq_icon_48.png);}

.link_ul li .img_4{background-image:url(../new_images/yq_icon_49h.png);}
.link_ul li .img_4:hover{ background-image:url(../new_images/yq_icon_49.png);}

.link_ul li .img_5{background-image:url(../new_images/yq_icon_51h.png);}
.link_ul li .img_5:hover{ background-image:url(../new_images/yq_icon_51.png);}

.link_ul li .img_6{background-image:url(../new_images/yq_icon_53h.png);}
.link_ul li .img_6:hover{ background-image:url(../new_images/yq_icon_53.png);}

.link_ul li .img_7{background-image:url(../new_images/yq_icon_55h.png);}
.link_ul li .img_7:hover{ background-image:url(../new_images/yq_icon_55.png);}




.footBox{ width:100%; height:96px; background-color:#3d3d3d;color:#fff;}
.foot{ width:1002px; padding-top:20px; line-height:24px;color:#fff; margin:0 auto; text-align:center;}


.nei_banner{ width:1002px; height:240px;padding:12px; margin:0 auto;background-color:#fff;}
.nei_xiaohui{ position:absolute; left:-187px; top:265px;}
.nei_xiaoxun{ position:absolute; right:-160px; top:265px;}

.nei_title{ width:213px; height:40px; background-image:url(../new_images/nei_img_06.png); background-repeat:no-repeat; color:#fff; font-family:"微软雅黑"; font-size:14px; text-align:center; line-height:40px;}


.nei_nav{background-color:#f3f3f3; margin-left:3px;width:202px;border:1px solid #d9d9d9; border-top:none; }

.nei_nav li{width:200px; min-height:34px; text-align:left; border-left:1px solid #fff;border-right:1px solid #fff;  line-height:34px; background-image:url(../new_images/nei_img_14.png); background-repeat:no-repeat; background-position:center bottom;}
.nei_nav li a{display:block; background-image:url(../new_images/li_icon_25.png); background-repeat:no-repeat; background-position:10px center; color:#666;font-family:"微软雅黑"; font-size:14px; padding-left:20px;}
.nei_nav li a:hover{ color:#035eb0;}
.nei_nav li ul{padding-left:14px;}

.nei_titBox{ width:770px; height:30px; line-height:30px; border-bottom:1px solid #0e419c;}
.now{ color:#0c3784; font-size:12px;font-family:"微软雅黑"; }
.nei_tit_r{color:#0c3784; font-size:14px;font-family:"微软雅黑";}
.nei_con{height:auto; min-height:370px; padding:20px 15px;width:740px;}